
					.form-comment {
						font-style:italic; font-size:10px; font-weight:bold;
					}
					.dp-form td {
						/*border-bottom: 1px #CCC solid;*/
						padding:7px 0 7px 0;
					}
					.dp-form td input {
						height:25px;
						background-color: #F2F2F2;
						border: 1px #CCC solid;
					}
					.dp-form td select {
						width: 274px;
						height:30px;
						background-color: #F2F2F2;
						border: 1px #CCC solid;
					}
					.dp-form td textarea {
						width: 268px;
						height:100%;
						background-color: #F2F2F2;
						border: 1px #CCC solid;
					}
					.dp-form td label {
						width: 100%;
					}
					.noPaddin td {
						padding:0;
						
					}
					#tSearchiframe {
						overflow-y: hidden;
						width:100%;
					}
